/*priceListBlock*/
	
	.priceListBlock {
		display: flex;
		display: -webkit-flex;
		margin-bottom: 50px;
				justify-content: center;
		-webkit-justify-content: center;

	}
	.priceListBlock_item{
		position: relative;
		display: block;
		width:200px;		
		margin:2em auto;
	}
	.priceListBlock_item>[class^="item_"] {
		display: block;
		position: relative;
		z-index: 1;
		margin-bottom: 10px;
	}
	
	.priceListBlock .item_title{
		font-size:18px;
	}

	.priceListBlock .item_txt{
		font-size:16px;
		line-height: 40px;
		color:#666;
	}

	.priceListBlock strong{
		font-family: 'Raleway', sans-serif;
		font-size:30px;
		margin-right: 10px;
		line-height: 1;
		color:#F08D1D;
	}

	.priceListBlock_item:before{
		content:'';
		position: absolute;
		z-index: 0;
		top:0;
		left:0;
		right: 0;
		bottom:0;

		background:url(../images/deco-circle.svg) no-repeat center center / 100% auto;
				transition:all .3s ease-in-out;
		-webkit-transition:all .3s ease-in-out;
	}

	.priceListBlock_item:not(:hover):before{
		top: 50%;
		bottom: 50%;
		left: 50%;
		right: 50%;		
		opacity: 0;
	}

	@media (max-width: 900px){
		.priceListBlock {
					flex-wrap:wrap;
			-webkit-flex-wrap:wrap;
			
		}
		.priceListBlock_item {
			width:50%;
			min-width: 200px;
		}
	}